

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 78px 0px 92px 76px;padding: 0px;border: none;width: 718px;}





#page_2 {position:relative; overflow: hidden;margin: 77px 0px 153px 76px;padding: 0px;border: none;width: 718px;}





#page_3 {position:relative; overflow: hidden;margin: 78px 0px 464px 76px;padding: 0px;border: none;width: 718px;}





.ft0{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft1{font: 19px 'Times New Roman';line-height: 24px;}
.ft2{font: 18px 'Times New Roman';line-height: 24px;}
.ft3{font: 19px 'Times New Roman';line-height: 23px;}

.p0{text-align: left;padding-left: 285px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: justify;padding-right: 76px;margin-top: 16px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 285px;margin-top: 17px;margin-bottom: 0px;}
.p3{text-align: justify;padding-right: 71px;margin-top: 17px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 285px;margin-top: 18px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 285px;margin-top: 19px;margin-bottom: 0px;}
.p6{text-align: justify;padding-right: 71px;margin-top: 15px;margin-bottom: 0px;}
.p7{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: justify;padding-right: 75px;margin-top: 17px;margin-bottom: 0px;}
.p9{text-align: justify;padding-right: 76px;margin-top: 17px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 280px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 280px;margin-top: 18px;margin-bottom: 0px;}




